-- 基础信息
base_info = {
	group_id = 133103268
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 268001, monster_id = 21011201, pos = { x = 45.652, y = 337.879, z = 1865.767 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, area_id = 6 },
	{ config_id = 268002, monster_id = 21010701, pos = { x = 35.026, y = 340.410, z = 1890.418 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "丘丘人", area_id = 6 },
	{ config_id = 268003, monster_id = 21010701, pos = { x = 103.049, y = 357.030, z = 1899.906 }, rot = { x = 0.000, y = 235.154, z = 0.000 }, level = 27, drop_tag = "丘丘人", pose_id = 9013, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 268001, 268002, 268003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
